<?php
try {
  throw new Exception("Wystąpił okropny wyjątek", 42);
}
catch (Exception $e) {
  echo "Wyjątek ". $e->getCode(). ": ". $e->getMessage()."<br />".
  " w pliku ". $e->getFile(). " w wierszu ". $e->getLine(). "<br />";
}
?>
